Support » Plugin: Flickrpress » [Plugin: Flickrpress] errors in flickr-includes.php

  • i got php warnings in line 20 and 21 of the flickr-includes.php
    saying that $db is not a valid resource

    once i changed the $db to $this->cache_db
    then everything is working fine.

  • The topic ‘[Plugin: Flickrpress] errors in flickr-includes.php’ is closed to new replies.